相当郁闷的显卡问题

为当前最终发行版之前的所有版本提供支持
回复
头像
lonelycorn
帖子: 438
注册时间: 2007-05-20 18:44
来自: 唐山,河北,中国
送出感谢: 0
接收感谢: 1 次
联系:

相当郁闷的显卡问题

#1

帖子 lonelycorn » 2007-06-06 21:18

我进行了设置,终于有所改善
我升级到feisty(原来是dapper)后,系统显示需要更新驱动才能正常使用显卡,于是下载.........重启后x就完了,
用dpkg-reconfigure -phigh xserver-xorg也不行~
求救~
好令人郁闷的显卡~
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#2

帖子 catinsnow » 2007-06-06 22:45

显卡品牌型号?配置文件和Log?提供这些大家才可以帮你.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
purewind
帖子: 452
注册时间: 2006-11-18 15:40
送出感谢: 0
接收感谢: 0

#3

帖子 purewind » 2007-06-08 8:31

我昨天装的好好的,用这没问题,今天启动x就挂了,驱动怎么也白搭了
linux什么最重要?硬件要旧,软件要新!
Ubuntu什么最重要?源要全!网要快!
不是你不明白,是linux变化快
人品也很重要
头像
lonelycorn
帖子: 438
注册时间: 2007-05-20 18:44
来自: 唐山,河北,中国
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 lonelycorn » 2007-06-08 10:28

显卡是nvidia geforce 7300gt,*.log 还有其他的:我现在只能用命令行的ubuntu从哪里看?
回复

回到 “老旧版本支持”